.closestyle273184{ font-size:12px;color:#333333;text-decoration: none ;}

.slideBox {
    overflow: hidden;
    position: relative;}

.slideBox .hd {
    height: 20px;
    overflow: hidden;
    position: absolute;
    right: 80px;
    bottom: 5px;
    z-index: 1;}
.slideBox .hd ul {
    overflow: hidden;
    zoom: 1;
    float: left;}
.slideBox .hd ul li {
    float: left;
    margin-right: 4px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    background: #C2C2C2;
    cursor: pointer;
    color: #ffffff;
    font-size: 12px;}
.slideBox .hd ul li.on {
    background: #f00;
    color: #fff;}
.slideBox .bd {
    position: relative;
    height: 100%;
    z-index: 0;}
.slideBox .bd li {
    zoom: 1;
    vertical-align: middle;}
.slideBox .bd span {
    position: absolute;
    right: 5px;
    top: 0px;
    width: 270px;}
.slideBox .bd span h1 {
    font-size: 12px;
    color: #333333;
    padding-bottom: 10px;}
.slideBox .bd span p {
    color: #2d2d2d;
    font-size: 12px;
    text-align: left;
    text-indent: 2em;}
.slideBox .bd img {
    width: 200px;
    height: 145px;
    display: block;
    border: 1px solid #ddd;}

.titlestyle246057{ font-size: 9pt; font-family: 宋体; text-decoration: none ;}
A.c246057 {
font-size: 9pt; font-family: 宋体; text-decoration: none 
;}
A.c246057:link {
color:;}
A.c246057:visited {
color:;}
A.c246057:active {
color: ;}
A.c246057:hover {
color: ;}
.titlestyle253280{ font-size: 9pt; font-family: 宋体; text-decoration: none ;}
A.c253280 {
font-size: 9pt; font-family: 宋体; text-decoration: none 
;}
A.c253280:link {
color:;}
A.c253280:visited {
color:;}
A.c253280:active {
color: ;}
A.c253280:hover {
color: ;}
.titlestyle253283{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle253283{ line-height: 150%; color: #222222; font-size: 9pt ;}

